﻿.text-class-1{font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-2{font-family:times new roman;
font-size:16px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{font-family:'times new roman';
font-size:16px;
}
.text-class-5{font-family:'times new roman';
font-weight:bold;
font-size:16px;
}
.text-class-6{font-size:16px;
}
.text-class-7{font-family:times new roman;
font-size:24px;
}
.text-class-8{font-family:times new roman;
}
.text-class-9{font-family:times new roman;
font-weight:bold;
font-size:32px;
}
.text-class-10{font-family:'times new roman';
font-weight:bold;
font-size:18px;
}
.text-class-11{font-weight:bold;
font-size:18px;
}
